<sal_nbazacal xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codnbazacal>0</codnbazacal>
  <denumire>---nedefinit---</denumire>
</row>

<row>
  <codnbazacal>11</codnbazacal>
  <denumire>Salar tarifar + sporuri permanente</denumire>
</row>

<row>
  <codnbazacal>12</codnbazacal>
  <denumire>Introdusa de utilizator</denumire>
</row>

</sal_nbazacal>
